### Method

# AppStreamCompose Compose remove_custom_allowed

#### Declaration [src]

    void
    asc_compose_remove_custom_allowed (
      AscCompose* compose,
      const gchar* key_id
    )

#### Description [src]

Remove a key from the allowlist used to filter the `<custom/>` tag entries.

#### Parameters

`key_id`

  Type: `const gchar*`

  The custom key to drop from the allowed list.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.